h1{text-transform:uppercase;font-size:20px;font-weight:bold;color:#b5172d;margin:15px 0 20px 0px;}
.common-home h1{text-transform: inherit; text-align: center;}
h2, h3{font-size:20px;line-height:1.3;font-weight:700;color:#b5172d;}
.postcards h2{margin-bottom:40px;text-align:center;}
.topLang{background-color:#f3f3f3;}
.btn{border-radius:0px!important;border:0px!important;}
.btn-danger{background-color:#b5172d;}
.btnLang,
.btnLang:hover,
.btnLang:focus,
.btnLang:active,
.btnLang.dropdown-toggle,
.btnLang.dropdown-toggle:hover,
.btnLang.dropdown-toggle:focus,
.btnLang.dropdown-toggle:active{font-size:16px;font-weight:300;background:none;box-shadow:none;-webkit-box-shadow:0px;}
.navbar-header-secondary .navbar-toggle,
.navbar-footer-secondary .navbar-toggle{background:#b5172d;margin:0 0 0 20px;padding:12px 8px;border-radius:0px;}
.navbar-header-secondary .navbar-toggle{background:#c0b4b6;}
.navbar-header-secondary .navbar-toggle .icon-bar,
.navbar-footer-secondary .navbar-toggle .icon-bar{background-color:#fff;}
.dropdown-submenu>.dropdown-menu{position:relative;float:none;border:0;box-shadow:none;-webkit-box-shadow:none;}
.dropdownTrigger+.dropdown-menu{margin-top:0px;}
.dropdown-menu.dropdown-menu-lang{min-width:auto;}
.dropdown-submenu .dropdown-menu > li > a{white-space:normal;}
.dropdown-submenu .dropdown-menu > li > a:hover,
.dropdown-submenu .dropdown-menu > li > a:focus{color:#282828;text-decoration:none;background-color:#f3f3f3;}
.contactInfo{padding:25px 0 0 0;}
.contactPhones{font-size:16px;text-align:right;}
.contactPhones span{padding-left:20px;}


.searchContainer{
    padding:15px 0 0 26px;
    display: flex;
    align-items: center;

}  
.searchContainer #loggedBtn{
    position: relative;
    background-color: #c0b4b6;
    color: #fff;
    font-weight: bold;
    position: relative;
    min-width: 40px;
    min-height: 40px;
    margin: 0 20px;
}
.searchContainer #loggedBtn >a {
    position: absolute;
    left: 0;
    top: 0;
    color: white;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.searchContainer .btnHeaderWrap {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.searchContainer .btnHeaderWrap a{
    display: block;
    cursor: pointer;
}

.searchContainer .btnHeader{
    background-color:#c0b4b6;color:#fff;font-weight:bold;position:relative;
    min-width: 40px;
    min-height: 40px;
}

.btnHeader .badge{position:absolute;top:30px;right:-25%;background-color:#b5172d;}

.searchContainer .btnHeader:hover{background-color:#b0a4a6;}
.shoppindCartBtn{margin-left:20px;margin-right:20px;}
.navSecondary{margin:13px 0 7px;}
.navSecondary a{font-size:13px;color:#b5172d;}
.mainNav{background-color:#b5172d;}
.linksCol{padding:10px 0;}
.linksCol > li{padding:3px 0;}
.linksCol a,
.dropdown-menu.linksCol a{font-size:13px;color:#b5172d;display:block;padding:5px;}
.linksCol a:hover,
.dropdown-menu.linksCol a:hover{text-decoration:none;background-color:#f3f3f3;}
.sliderWrap{background-color:#f3f3f3;margin-bottom:65px;}
.content{margin-bottom:70px;}
#carouselHome .carousel-indicators{bottom:-60px;}
#carouselHome .carousel-indicators li{width:15px;height:15px;border:1px #e1e1e1 solid;border-radius:15px;}
#carouselHome .carousel-indicators .active{width:17px;height:17px;background-color:#e1e1e1;}
.sliderContent{min-height:365px;}
.slide1{background:url("../img/banner1.png")no-repeat 0 -16px;padding:20px 0 0 480px;}
.sliderContent div{text-transform:none;color:#4d4d4d;margin:0 0 30px 0;font-size:42px;font-weight:600;}
.sliderContent p{font-size:18px;font-weight:300;margin-bottom:35px;}
.slideTextWrap div {display: none}
.slideTextWrap p {display: none}
.bannerLink,
.postcards .caption a,
.serviceLinkWrap a{font-size:15px;font-weight:700;color:#bd2222;}

.slideTextWrap .bannerLink {display: block; position: relative; top: 300px; right: -300px}

.bannerLink{font-size:16px;}
.bannerLink:hover,
.postcards .caption a:hover,
.postcards .thumbnail.thumbBtn a:hover,
.serviceLinkWrap a:hover{text-decoration:none;color:#282828;cursor:pointer;}
.postcards{margin-bottom:20px;}
.postcards .thumbnail{padding:0;border:0;margin-bottom:30px;border-radius:0;}
.postcards .thumbnail:hover{box-shadow:0 0 7px rgba(0,0,0,0.3);}
.postcards .thumbnail .caption{padding:13px 0;color:#333;background-color:#f3f3f3;text-align:center;}
.postcards .thumbnail.thumbBtn{min-height:191px;width:auto;text-align:center;background-color:#b5172d;}
.postcards .thumbnail.thumbBtn a{display:inline-block;vertical-align:middle;font-size:15px;font-weight:700;color:#fff;}
.postcards .thumbnail.thumbBtn:before{content:"";display:inline-block;min-height:inherit;height:100%;vertical-align:middle;}
.congrats{text-align:center;font-size:19px;font-weight:600;padding-top:25px;padding-bottom:27px;margin-bottom:30px;position:relative;}
.congrats:before,
.congrats:after{content:"";display:block;width:560px;height:1px;background-color:#d37481;position:absolute;left:22%;}
.congrats:before{top:0;}
.congrats:after{bottom:0;}
.congrats span{color:#b5172d;font-style:italic;}
.services p{margin:15px 0;}
.services ul li{position:relative;margin-bottom:10px;}
.services ul li:before{content:"\002a";color:#b5172d;display:inline-block;margin-right:5px;font-size:12px;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;position:relative;top:2px;}
.serviceLinkWrap{border-top:1px #cb5c6c solid;position:relative;text-align:right; clear: both;}
.serviceLinkWrap:after{content:"";display:block;width:50%;height:2px;background-color:#cb5c6c;position:absolute;bottom:0;right:0;}
.serviceLinkWrap{padding:7px 0 12px;margin-top:35px;}
.serviceLinkWrap.leftColServ{margin-top:50px;}
.serviceLinkWrap a{font-size:13px;}
.serviceLinkWrap a i{font-size:28px;font-weight:400;position:relative;top:5px;margin-left:8px;}
footer{background-color:#f3f3f3;}
footer .navSecondary a{color:#282828;}
footer .nav-pills > li.active > a,
footer .nav-pills > li.active > a:hover,
footer .nav-pills > li.active > a:focus,
footer .nav-pills > li > a:hover{color:#b5172d;}
.copy{background-color:#b5172d;text-align:center;color:#fff;padding:15px 0 10px;}
.navbar-footer-secondary{display:inline-block;position:relative;top:15px;}

#feedbackBtn {
    background-color: #c0b4b6;
    color: #fff;
    font-weight: bold;
    position: relative;
    min-width: 40px;
    min-height: 40px;
    float: right;
    /* margin-left: 20px; */
    outline: none;
    border: none;
}
#feedbackBtn:hover {
    background: #b0a4a6;
}
#feedbackModal .modal-dialog {
    display: flex;
    align-items: center;
    justify-content: center;
}
#feedbackModal form {
    margin: auto;
    max-width: 400px;
}
#feedbackModal form label {
    display: flex;
    justify-content: space-between;
}
#feedbackModal form label input {
    margin-left: 20px;
}
#feedbackModal form [type="submt"] {
    margin: auto;
}
@media (min-width:992px){.navSecondary li:first-child a{padding-left:0;text-align:left;}
.postcards .col-md-3{width:28%;}
.postcards .col-md-9{width:72%;}
.postcards .col-md-5{width:39%;}
.postcards .col-md-7{width:61%;}
.postcards .col-md-5 img{margin:0;}
}
@media (min-width:768px){.navbar-collapse{padding-left:0;padding-right:0;}
}
@media (min-width:768px) and (max-width:991px){h2, h3{text-align:center;font-size:18px;}
.nav.navSecondary > li > a{padding:10px;}
.nav.navSecondary > li:first-child > a{padding:10px 10px 10px 0;}
.sliderContent h1{margin:0 0 20px 0;font-size:30px;font-weight:600;}
.sliderContent p{font-size:16px;margin-bottom:25px;}
.postcards .col-sm-3{width:28%;}
.postcards .col-sm-9{width:68%;}
.postcards .caption a{font-size:12px;}
.postcards .col-sm-5{width:38%;}
.postcards .thumbnail.thumbBtn{min-height:140px;}
.postcards .thumbnail.thumbBtn a{font-size:13px;}
.postcards h2{margin-bottom:35px;}
.postcards{margin-bottom:10px;}
.congrats{margin-bottom:15px;font-size:17px;}
.serviceLinkWrap.leftColServ{margin-top:35px;margin-bottom:30px;}
.services p{margin:20px 0;}
.services ul li{margin-bottom:15px;}
.content{margin-bottom:30px;}
}
@media (max-width:991px){.congrats:before, .congrats:after{width:60%;left:20%;}
.postcards h2 br,
.congrats br{display:none;}
}
@media (max-width:767px){h2, h3{text-align:center;}
.contactInfo{text-align:center;}
.contactPhones{text-align:center;margin:15px 0 0 0;}
.searchContainer{padding:75px 0 0 0;position:relative;}
.searchContainer .input-group{position:absolute;top:15px;left:0;}
.navbar-header-secondary .navbar-toggle{margin-right:20px;}
.btnHeaderWrap{display:inline-block;margin:0 auto;}
.mainNav{margin-top:15px;padding:5px 0;}
.mainNav .nav-pills > li{float:none;}
.mainNav .nav > li > a{padding:7px 0;}
.sliderContent{padding:25px 0;background-size:cover;background-position:center 0;min-height:200px;}
.slideTextWrap{background:rgba(255, 255, 255, 0.8);text-align:center;padding:20px;}
.sliderContent h1{margin:0 0 10px 0;font-size:20px;}
.sliderContent p{font-size:14px;font-weight:300;margin-bottom:10px;color:#000000;}
.sliderContent p br{display:none;}
.bannerLink, .postcards .caption a,
.serviceLinkWrap a{font-size:14px;}
.postcards{margin-bottom:0;}
.postcards .thumbnail{background-color:#F2ECDE;}
.postcards .thumbnail .caption{padding:10px 0;}
.congrats{font-size:16px;margin-bottom:5px;}
.services p{margin:15px 0;}
.serviceLinkWrap.leftColServ{margin-top:25px;}
.content{margin-bottom:25px;}
.copy{padding:0px 0 10px;}
}

.dropdown-menu-lang a {
    cursor: pointer;
}